@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-mobile {display:block;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

#header .contain {max-width:1780px;}
.contain {max-width:1460px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:""; display:block; clear:both;}

/* header */
#header {position:relative; width:100%; z-index:100; border-bottom:1px solid rgba(255, 255 ,255 ,0.3); background:#fff;}
#header .contain {position:relative; height:100px; max-width:1780px;}


.sitelogo {position:absolute; top:50%; margin-top:-29px; left:30px; z-index:10}
.sitelogo a {display:block; width:186px; height:58px; overflow:hidden; text-indent:-9999em; background:url("../images/common/logo.png") 50% 50% no-repeat; background-size:contain;}

#gnb {position:relative; display:flex; justify-content:center; height:100px; text-align:right;}
#gnb > ul {display:flex;}
#gnb > ul > li {position:relative; height:100px; z-index:1;  color:#fff;}
#gnb > ul > li > a {display:block; padding:0 35px; height:100px; position:relative; text-align:center; font-size:20px; line-height:100px; font-weight:500; color:#000; letter-spacing:-0.02em; z-index:5;}
#gnb > ul > li:hover > a {color:#1d40a3;}
#gnb > ul > li:hover li {color:#0b4c86;}


#gnb .submenu {height:0; overflow:hidden; z-index:15; text-align:center;}
#gnb .submenu > ul {display:inline-block; text-align:center; position:relative; padding:15px 0;}
#gnb .submenu > ul > li {font-size:16px; line-height:1.3em;}
#gnb .submenu > ul > li > a {font-size:16px; font-weight:400; position:relative; display:inline-block; text-decoration:none; padding:10px 0; color:#e5e5e5;}
#gnb .submenu > ul > li:first-child > a {padding-top:20px;}
#gnb .submenu > ul > li:last-child > a {padding-bottom:20px;}
#gnb .submenu > ul > li:hover > a {text-decoration:underline;}

.submenu-txt {display:none; position:absolute;  padding:5px;left:350px; top:125px; z-index:2; color:#fff; font-size:20px; font-weight:bold;}
.submenu-txt a { font-family:'NanumSquare', sans-serif; position:relative; display:inline-block; }
.submenu-txt a span {position:relative; display:block; width:100%; height:0; padding-bottom:100%; overflow:hidden;}

.submenu-bg {position:relative; display:none; position:absolute; top:100px; left:0; width:100%; background:linear-gradient(#651338, #051951); opacity:0.9;}

.visual-scroll {position:absolute; width:60px; height:64px; margin-left:-30px; left:50%; animation:pulse 2s infinite; bottom:40px; color:#fff; font-size:16px; letter-spacing:0.2em; margin-left:-30px;}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}

@keyframes pulse {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px); }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } 
}


#contArea {max-width:1260px; width:100%; padding-right:30px; padding-left:30px; margin:0 auto;}
#wrapper {overflow:hidden;}

 /* main */ 
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden; z-index:1;}
.main-visual:before {content:""; position:absolute; top:0; left:0; width:100%; height:200px; background-image:linear-gradient(#000, transparent); opacity:.6; z-index:40;}
.main-visual .item {position:relative; width:100%; z-index:1;}
.main-visual .img {display:block; position:relative; height:880px; background-repeat:no-repeat; background-position:center center; -webkit-background-size:cover; background-size:cover; overflow:hidden;}
.main-visual .caption {position:absolute; top:50%; left:0; width: 100%; padding: 0 30px; text-align:center; z-index: 45; transform: translateY(-45%); color: #fff;}
.main-visual .caption .cap-wrap {width:100%; max-width:1400px; margin:0 auto; text-align:left;}
.main-visual .caption .cap-wrap.center {text-align:center; margin-top:-240px;}
.main-visual .caption .cap-wrap.right {text-align:right;}
.main-visual .caption h2 {font-size:70px; color:#fff; font-weight:700; letter-spacing:0; line-height:1.3em; text-shadow:rgb(0 0 0 / 30%) 0 0 10px;}
.main-visual .caption h3 {font-size:40px; font-weight:500; line-height:1.355em; letter-spacing:0; text-shadow:rgb(0 0 0 / 30%) 0 0 10px;}
.main-visual .caption .txt {font-size:22px; font-weight:500; letter-spacing:0.24em; line-height:1.3em;}
.main-visual .caption .btn {display:flex; align-items:center; justify-content:space-evenly; margin:0 auto; width:200px; height:51px; line-height:49px; font-weight:500; background:rgba(0, 0, 0 ,0.3); border:1px solid #ddd; text-align:center; margin-top:40px;}
.main-visual .caption .btn:hover {background:#686868; color:#fff; border:1px solid #686868;} 
.main-visual .slick-dots {position:absolute; bottom:40px; left:0; width:100%; text-align:center; z-index:1;}
.main-visual .slick-dots li {position:relative; display:inline-block; padding:0 7px; border:0; background:transparent;}
.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-30px; z-index:50; width:31px; height:60px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-visual .slick-prev {left:100px; background-image:url("../images/main/slide_prev.png");}
.main-visual .slick-next {right:100px; background-image:url("../images/main/slide_next.png");}
.main-visual .slick-next:hover,
.main-visual .slick-prev:hover {opacity:1;}
.main-visual .slick-dots {position:absolute; bottom:40px; left:0; width:100%; text-align:center; z-index:50; line-height:0;}
.main-visual .slick-dots li {display:inline-block;}
.main-visual .slick-dots li button {display:block; background:transparent; width:12px; height:12px; border:1px solid #fff; border-radius:50%; overflow:hidden; text-indent:-9999px; }
.main-visual .slick-dots li.slick-active button {width:50px; height:12px; border-radius:5px; background:#fff; border-color:#fff;}

.main-tit {margin-bottom:60px; text-align:center;}
.main-tit h3 {font-size:30px; font-weight:700; letter-spacing:-.01em; color:#242424; line-height:1.3em;}
.main-tit p {font-size:17px; color:#686868; letter-spacing:-.01em; line-height:1.3em; margin-top:5px;}

/* main-field */
.main-field {padding:100px 0;}
.main-field-bg {min-height:535px;}
.main-field-list {margin-bottom:-420px;}
.main-field-list ul {display:flex; margin-left:-45px;}
.main-field-list ul li {width:calc(33.3333% - 45px); color:#fff; border-radius:30px; margin-left:45px; min-height:380px; background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.main-field-list ul li a {transition:.1s ease-in-out; position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:100%;}
.main-field-list ul li a .tit {font-size:25px; font-weight:500; letter-spacing:-.01em; line-height:1.3em; margin-bottom:30px; text-align: center;}
.main-field-list ul li a p {display:block; margin:0 auto; width:160px; line-height:48px; height:50px; border:1px solid rgba(255, 255, 255, 0.4); display:flex; justify-content:space-around; align-items:center;}
.main-field-list ul li a p span {font-size:30px; font-weight:300;}  
.main-field-list ul li a .img-hover {box-shadow:rgb(0 0 0 / 40%) 0 0 10px; transition:.1s ease-in-out; opacity:0; width:100%; height:100%; border-radius:30px; text-align:center; display:flex; flex-direction:column; justify-content:center; position:absolute; top:0; left:0; background:linear-gradient(rgba(5, 25, 81, 0.8), rgba(101, 19, 56, 0.8));}
.main-field-list ul li a .img-hover .list {font-size:18px; font-weight:500; letter-spacing:-.01em; line-height:1.944em;}
.main-field-list ul li a:hover .img-hover {opacity:1;} 
.main-field-list ul li a:hover .tt-box {display:none;}
.main-field-list .btns {display:block; margin-top:70px; text-align: center;}
.main-field-list .more-btn {display:inline-block; border-bottom:2px solid #d3e3e7; color:#d3e3e7; font-weight:500; letter-spacing:-.01em; padding-bottom:5px;}

/* main-performance */
.main-performance {position:relative; margin-bottom:100px;}
.main-performance .slick-arrow {position:absolute; top:50%; margin-top:-25.5px; z-index:50; width:50px; height:51px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain; border-radius:50%;}
.main-performance .slick-prev {left:-160px; background-image:url("../images/main/main-prevs.png");}
.main-performance .slick-prev:hover {background-image:url("../images/main/main-prevs_w.png");}
.main-performance .slick-next {right:-160px; background-image:url("../images/main/main-nexts.png");}
.main-performance .slick-next:hover {background-image:url("../images/main/main-nexts_w.png");}
.main-performance .item {min-height:190px; border:1px solid #ddd; border-radius:10px; padding:30px;}
.main-performance .slick-list {margin-left:-40px;}
.main-performance .slick-slide {width:calc(33.3333% - 40px); margin-left:40px;}
.main-performance .item:hover {border:2px solid #8eaafb;}
.main-performance .item .txt-wrap .ico {display:block; font-size:18px; font-weight:500; width:95px; height:35px; line-height:35px; color:#fff; background:#1d40a3; border-radius:20px; text-align:center; display:flex; align-items:center; justify-content:center;}
.main-performance .item .txt-wrap .ico span {margin-right:5px;}
.main-performance .item .txt-wrap .tit {font-size:18px; font-weight:500; letter-spacing:-.02em; color:#454545; line-height:1.389em; margin:10px 0 5px;}
.main-performance .item .txt-wrap .txt {font-size:17px; letter-spacing:-.02em; color:#686868;}


/* main-equipment */
.main-equipment {padding:100px 0; background:#f7f7f7;}
.main-equipment-list ul {display:flex; margin-left:-40px;}
.main-equipment-list ul li {width:calc(50% - 40px); margin-left:40px; color:#fff;}
.main-equipment-list ul li:first-child {min-width:860px; padding:30px 40px; background-repeat:no-repeat; background-size:cover; background-position:50% 50%; max-height:300px;}
.main-equipment-list ul li:first-child .txt {font-size:17px; line-height:1.471em; margin-top:3px; margin-bottom:80px;}
.main-equipment-list ul li a p {display:block; width:160px; line-height:48px; height:50px; border:1px solid rgba(255, 255, 255, 0.4); display:flex; justify-content:space-around; align-items:center;}
.main-equipment-list ul li a p span {font-size:30px; font-weight:300;}  
.main-equipment-list ul li .txt-box {background:#0086c6;}
.main-equipment-list ul li .txt-box:last-child {margin-top:40px; background:#1d40a3;}
.main-equipment-list ul li a {display:block; width:100%; height:100%;}
.main-equipment-list ul li .tit {font-size:25px; font-weight:700; letter-spacing:-.01em; line-height:1.3em; margin-bottom:;}
.main-equipment-list ul li:last-child a {display:flex; padding:25px 40px; justify-content:space-between; max-height:130px;}
.main-equipment-list ul li:last-child .txt-box .txt {color:#c3d9e4; line-height:1.438em; margin-top:3px;}
.main-equipment-list ul li:last-child .txt-box:last-child .txt {color:#96a4cd;}





/* for mobile */
.btn-m-menu {display:block; position:absolute; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); right:15px; width:30px; height:30px; text-align:center; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; left:0; right:0; top:13px; height:3px; background:#000; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:3px; background:#000; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:101;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li:first-child {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 15px; display:block; color:#2c2c2c; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
/* .mobile-navigation .nav-menu>ul>li:nth-child(3)>a:after,
.mobile-navigation .nav-menu>ul>li:nth-child(4)>a:after,
.mobile-navigation .nav-menu>ul>li:nth-child(5)>a:after {transform:translateY(-50%) rotate(-45deg);} */
.mobile-navigation .nav-menu>ul>li.active>a {color:#1d40a3}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#1d40a3;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0; background:#1d40a3;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#fff; font-size:15px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li br {display:none;}
.mobile-navigation .nav-menu .submenu>ul>li small {font-size:13px;}
.mobile-navigation .links {display:none; text-align:center; padding:25px 0; font-size:14px; color:#505050; line-height:1.5em;}
.mobile-navigation .links i.user {display:inline-block; vertical-align:middle; margin:-.2em 6px 0 0; width:18px; height:18px; background:url("../images/common/icon_user.png") 50% 50% no-repeat; background-size:contain;}
.mobile-navigation .links .bar {display:inline-block; vertical-align:middle; margin:0 10px; width:1px; height:10px; background:#dfdfdf;}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:98;}
.mobile-navigation .home {width:60%; padding:10px;}


html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu {top:20px; transform:none; -webkit-transform:none;}
html.menu-opened .btn-m-menu span {background:none;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;  background:#242424;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}



/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; width:100%; height:300px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; overflow:hidden;}
.sub-visual .cell {position:relative; display:table-cell; vertical-align:middle; width:100%; height:100%; z-index:9;}
.sub-visual .in {position:relative; text-align:center; padding-top:0;}
.sub-visual p {position:relative; font-size:18px; font-weight:500; line-height:1.5em; color:#fff; letter-spacing:0.24em; margin-top:10px;}
.sub-visual p span {color:#d7ff26;}
.sub-visual h3 {font-size:35px; line-height:1.0em; color:#fff; font-weight:700; letter-spacing:0;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual.bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}





/* lnb */
.lnb {position:relative; width:100%; margin-top:-30px; text-align:center; z-index:1;}
.lnb .contain {padding:0; width:100%;}
.lnb ul {position:relative; display:table; table-layout:fixed; width:100%; z-index:2; max-width:1200px; margin:0 auto;}
.lnb ul li {position:relative; color:#878787; display:table-cell; vertical-align:middle; max-width:50%; width:auto !important; background:#fafafa; z-index:1;}
.lnb.wd {margin-bottom:40px;}
/* .lnb.wd ul {margin:0 -5px;} */
.lnb.wd ul li {padding:0 5px;}
.lnb.wd ul li a {height:50px; line-height:50px; background:#fff; color:#454545; border:1px solid #ddd; border-left:1px solid #ddd !important;}
.lnb.wd ul li.active a {border-color:#1d40a3;}
.lnb ul li a {font-family:'pretendard'; display:block; position:relative; width:100%; height:60px; color:#fff; background:#545454; border-right:0; font-size:18px; font-weight:500; line-height:58px; z-index:1; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; border-left:1px solid rgba(221, 221, 221, 0.3);}
.lnb ul li:first-child a {border-left:0;}
.lnb ul li a:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; border-right:0;}
.lnb ul li.active {z-index:2;}
.lnb ul li.active + li a {border-left:0;}
.lnb ul li.active a {border-bottom:none; color:#fff; background:#1d40a3;}

.sub-title {text-align:center; padding:60px 0;}
.sub-title.mgt {margin-top:100px;}
.sub-title.mg {margin-bottom:150px;}
.sub-title h2 {position:relative; color:#242424; font-size:30px; font-weight:700; line-height:1.3em; letter-spacing:-.02em;}

.real-cont {padding-bottom:100px;}
.real-cont.none {padding-bottom:0;}

/* path */
.path {text-align:right; margin-left:0; display:flex; align-items:center; color:#454545; font-weight:600; letter-spacing:-.03em; margin-top:80px;}
.path img {vertical-align:middle; margin:-.1em 0 0 0;}
.path .arrow {display:inline-block; width:24px; height:12px; overflow:hidden; font-size:0; line-height:0; text-align:left; text-indent:-9999em; background:url("../images/common/path_arrow.png") 50% 50% no-repeat;}


/* footer */
#footer {padding:55px 0 40px; background:#222; position:relative; width:100%; color:#878787; font-weight:500; font-size:15px; line-height:1.867em; border-top:1px solid #ddd;}
#footer .contain {display:flex; justify-content:space-between;}
#footer .foot-border {border-bottom:1px solid rgba(255, 255, 255, 0.3); margin-bottom:25px;}
#footer .foot-info address {font-size:15px; color:#878787; font-weight:500; letter-spacing:-.03em; line-height:1.867em; font-style:normal; margin-top:10px;}
#footer .foot-info span {position:relative; display:inline-block; margin-right:20px;}
#footer .foot-info span.com {font-size:18px; font-weight:500; color:#fff; letter-spacing:-.04em; line-height:1.3em; margin-bottom:8px; display:block;}
#footer .foot-info span.bottom {display:block; font-size:13px; font-weight:500; letter-spacing:-.03em; color:#666; padding-top:25px;}
#footer .foot-info span.s-txt {color:#898989; font-size:13px;}
#footer .f-ico {padding-right:5px; padding-top:5px;}
#footer .f-ico img {display:inline-block; padding-top:3px;}
#footer .foot-info .bar {margin:0 8px;}
#footer .foot-links {max-width:1400px; width:100%; margin:0 auto; color:#ddd; font-size:15px; font-weight:400; line-height:1.3em;}
#footer .foot-links ul {font-size:15px; display:flex; font-size:13px; padding-bottom:25px;}
#footer .foot-links ul li {margin-right:30px; font-size:16px; font-weight:400; letter-spacing:-.04em;}
#footer .copyright {font-size:12px; font-weight:300; letter-spacing:-.04em; padding-top:10px;}
.white {font-size:16px; color:#feffff; font-weight:700; letter-spacing:-.04em; line-height:1.875em; margin-bottom:10px; padding-top:10px;}
a.go-top {position:absolute; bottom:200px; right:100px; z-index:50;}
#footer .contain .pop_privacy {position:relative; font-size:14px; font-weight:500; color:#ababab; letter-spacing:-.04em; padding-left:20px; order:2;}
#footer .contain .pop_privacy:before {position:absolute; content:''; width:15px; height:15px; background:url('../images/main/f-link.png')50% 50% no-repeat; background-size:contain; top:7px; left:0;}
 
